obsolete
FEDORA-2018-299bc6b60a created by dwalsh 3 years ago for Fedora 29

Weekly update


Fix requirement for runc and rpm -qi podman to specify URL spec.


Fix requirement for runc version, Fix issue with rpm -qi podman URL specification.


Upstream 0.8.5

This update has been submitted for testing by dwalsh.

3 years ago

This update has obsoleted podman-0.8.5-5.gitdc5a711.fc29, and has inherited its bugs and notes.

3 years ago

This update has been pushed to testing.

3 years ago
User Icon pbrobinson commented & provided feedback 3 years ago
karma

Problem: cannot install the best update candidate for package podman-1:0.8.4-1.git9f9b8cf.fc29.aarch64 - nothing provides containernetworking-plugins >= 0.7.3-2 needed by podman-1:0.9.1-3.gitaba58d1.fc29.aarch64

BZ#1593419 no network access in containers when doing 'podman run' on F28AH

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

3 years ago
User Icon pbrobinson commented & provided feedback 3 years ago

containernetworking-plugins-0.7.3-2.fc29 should be added to this update

This update has been obsoleted by podman-0.9.1.1-1.dev.git95dbcad.fc29.

3 years ago
User Icon santiago commented & provided feedback 3 years ago

With containernetworking-plugins-0.7.3-2.fc29, passes the expected subset of docker-autotest. LGTM, but I'm not adding karma because I agree that the RPM requirements should be updated to specify the above containernetworking-plugins.


Please login to add feedback.

Metadata
Type
enhancement
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago
BZ#1593419 no network access in containers when doing 'podman run' on F28AH
0
0
BZ#1622640 rpm -qi podman shows a wrong url
0
0
BZ#1622643 pkg_resources.DistributionNotFound: The 'podman' distribution was not found and is required by pypodman
0
0

Automated Test Results